
/* fancy text box style 03 */
.fancy-text-box-style-06 { position: relative; }
.fancy-text-box-style-06 * { transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.fancy-text-box-style-06 .fancy-text-content { position: absolute; width: 100%; left: 0px; top: auto; z-index: 9; bottom: 0px; height: auto; transform: translateY(70px); -webkit-transform: translateY(70px); -moz-transform: translateY(70px); -ms-transform: translateY(70px); }
.fancy-text-box-style-06:hover .fancy-text-content {  transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); }
.fancy-text-box-style-06:hover .fancy-text-content .feature-box-overlay { opacity: 1; }
.fancy-text-box-style-06 .fancy-text-content .fancy-text-box-bottom { opacity: 0; transform: translateY(15px); -webkit-transform: translateY(15px); -moz-transform: translateY(15px); -ms-transform: translateY(15px); }
.fancy-text-box-style-06:hover .fancy-text-content .fancy-text-box-bottom { opacity: 1; transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); }


.collecitons-page {}


.collecitons-page  .fancy-text-box-style-06 .fancy-text-content {
    position: absolute;
    width: 100%;
    left: 0px;
    top: auto;
    z-index: 9;
    bottom: 0px;
    height: auto;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
}

.collecitons-page  .fancy-text-box-style-06:hover .fancy-text-content
{
  transform: translate(0px,-10px);
   -webkit-transform: translate(0px,-10px);
   -moz-transform:translate(0px,-10px);
   -ms-transform:translate(0px,-10px);
}


.collecitons-page  .fancy-text-box-style-06 .fancy-text-content.bottom-content {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 9;
    bottom: auto;
    height: auto;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
}

.collecitons-page  .fancy-text-box-style-06:hover .fancy-text-content.bottom-content {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 9;
    bottom: auto;
    height: auto;
    transform: translate(0px,10px);
     -webkit-transform: translate(0px,10px);
     -moz-transform:translate(0px,10px);
     -ms-transform:translate(0px,10px);
}
.collecitons-page .collection-btn{visibility: visible; transition: none 0s ease 0s; text-align: center;  border-width: 2px;  letter-spacing: 0px; font-weight: 600; font-size: 15px; white-space: nowrap; min-height: 0px; min-width: 0px; max-height: none; max-width: none; opacity: 1; transform: matrix(1, 0, 0, 1, 0, 0);}
.collecitons-page .collection-btn i{opacity: 1; font-size: 30px; line-height: 30px; margin-left: 17px; transition: 0.3s ease-in-out;}
.collecitons-page .collection-btn span{background: #d8c0a7; opacity: 1; width: 30px; height: 30px; transform: translateY(-50%); top: 50%;}


@media (min-width: 1200px) {
  .collecitons-page .fancy-text-box{height:50vh!important;}
}

.collecitons-page .fancy-text-box:hover .collection-overlay{
  opacity: .70;
  background:#000000;
}

@media (max-width: 1200px) {
  .collecitons-page .fancy-box-background{height:auto;}
    .collecitons-page {overflow-y:visible!important;overflow:visible!important;}
    .collecitons-page  .cizgi{height:0;width:0!important;}
    .collecitons-page  .fancy-text-box-style-06 .fancy-text-content {
        position: relative;
        width: 100%;
        left: auto;
        padding-top: 30%;
        z-index: 9;
        bottom: auto;
        height: 400px;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
    }
    .collecitons-page  .fancy-box-item#col-ultramarble{
        background-image: url('../images/UltraMarble.jpg');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat; /* Prevent tiling */
    }
    .collecitons-page  .fancy-box-item#col-marble{
        background-image: url('../images/Marble.jpg');
        background-size: cover;
        background-position: center center;
    }
    .collecitons-page  .fancy-box-item#col-oxido{
        background-image: url('../images/OXIDO.jpg');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat; /* Prevent tiling */
    }
    .collecitons-page  .fancy-box-item#col-concrete{
        background-image: url('../images/ConcreteandSolid.jpg');
        background-size: cover;
        background-position: center center;
    }
    .collecitons-page  .fancy-box-item#col-onyx{
        background-image: url('../images/ONYX.jpg');
        background-size: cover;
        background-position: center center;
    }
    .collecitons-page  .fancy-box-item#col-stone{
        background-image: url('../images/Stone.jpg');
        background-size: cover;
        background-position: center center;
    }
    .collecitons-page  .fancy-box-item#col-wood{
        background-image: url('../images/Wood.jpg');
        background-size: cover;
        background-position: center center;
    }
    .collecitons-page  .fancy-box-item#col-bookmatch{
        background-image: url('../images/Bookmatch.jpg');
        background-size: cover;
        background-position: center center;
    }
    .collecitons-page  .fancy-text-box-style-06:hover .fancy-text-content
    {
      transform: translate(0px,-10px);
       -webkit-transform: translate(0px,-10px);
       -moz-transform:translate(0px,-10px);
       -ms-transform:translate(0px,-10px);
    }


    .collecitons-page  .fancy-text-box-style-06 .fancy-text-content.bottom-content {
      position: relative;
      width: 100%;
      left: auto;
      top: auto;
      z-index: 9;
      bottom: auto;
      height: 400px;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
    }

    .collecitons-page  .fancy-text-box-style-06:hover .fancy-text-content.bottom-content {
      position: relative;
      width: 100%;
      left: auto;
      top: auto;
      z-index: 9;
      bottom: auto;
      height: 400px;
        transform: translate(0px,10px);
         -webkit-transform: translate(0px,10px);
         -moz-transform:translate(0px,10px);
         -ms-transform:translate(0px,10px);
    }
}
